apiVersion: route.openshift.io/v1
kind: Route
metadata:
  annotations:
    openshift.io/host.generated: "true"
  creationTimestamp: "2022-09-26T14:14:41Z"
  labels:
    app.kubernetes.io/managed-by: EventListener
    app.kubernetes.io/part-of: Triggers
    eventlistener: event-listener-m92m47
  name: el-event-listener-m92m47
  namespace: test-upgrade
  resourceVersion: "36710"
  uid: e49dfd62-3a7c-4a9f-a5f1-8fd11b5cd629
spec:
  host: el-event-listener-m92m47-test-upgrade.apps.ve49aws4.aws.ospqa.com
  port:
    targetPort: 8000
  to:
    kind: Service
    name: el-event-listener-m92m47
    weight: 100
  wildcardPolicy: None
status:
  ingress:
  - conditions:
    - lastTransitionTime: "2022-09-26T14:14:41Z"
      status: "True"
      type: Admitted
    host: el-event-listener-m92m47-test-upgrade.apps.ve49aws4.aws.ospqa.com
    routerCanonicalHostname: router-default.apps.ve49aws4.aws.ospqa.com
    routerName: default
    wildcardPolicy: None
